﻿.card {
    background-color: #0b1011;
}

h1, h2, h3, h4 {
    color: #fff !important;
}

h5, h6, p, label {
    color: hsla(0,0%,100%,.7) !important;
}

input[type="text"], input[type="email"], input[type="number"], input[type="url"], select, textarea {
    background: #303030 !important;
    border-color: #303030 !important;
    color: #fff !important;
}

.form-control.error {
    background: #c4000079 !important;
    border-color: #470000 !important;
    color: #fff !important;
}

.form-control:focus {
    background-color: rgb(14, 14, 14) !important;
    border: 1px solid #2c2c2c !important;
    box-shadow: none !important;
    outline: 0 !important;
}

.nav-button .icon-circle {
    background-color: #303030 !important;
    color: #fff !important;
}

.nav-button {
    color: #fff !important;
}

.nav-pills li.active a {
    color: #017985 !important;
}

.nav-pills li a {
    color: #fff !important;
}

::placeholder {
    color: rgba(125, 125, 125, 0.33) !important;
}